<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activation Code:</key>
	<string>Code d'activation :</string>
	<key>Application is Activated</key>
	<string>L'application est activée</string>
	<key>Buy Now</key>
	<string>Acheter maintenant</string>
	<key>Buy Now or Activate...</key>
	<string>Acheter maintenant ou activer...</string>
	<key>Deactivate on this device</key>
	<string>Désactiver sur cet appareil</string>
	<key>E-mail:</key>
	<string>E-mail :</string>
	<key>Enter Your License</key>
	<string>Saisir votre licence</string>
	<key>License</key>
	<string>Licence</string>
	<key>License is valid until: %@</key>
	<string>La licence est valide jusqu'au %@</string>
	<key>No Active License</key>
	<string>Aucune licence active</string>
	<key>Recover Your License...</key>
	<string>Récupérer votre licence...</string>
	<key>Trial</key>
	<string>Essai</string>
	<key>Your License</key>
	<string>Votre licence</string>
	<key>n/a</key>
	<string>n/d</string>
</dict>
</plist>
